body {
    background-color: #FFE0E0;
}

header, main, footer {
    width: 1300px;
    margin: auto;
    background-color: #FFFFFF;
}
header {
    height: 200px;
    border-bottom: 5px groove #B11844;
}

img {
    float: left;
}
.name h2 {
    display: inline-block;
    margin: 30px 0px 20px 200px;
    color: #B11844;
    font-family: 'Kaushan Script', cursive;
    font-size: 45px;
}
ul li {
    display: inline;
    padding: 20px;
    margin-left: 120px;
    background-color: #B11844;
    color: #FFFFFF;
    border-radius: 10px;
}
a:link {
    text-decoration: none;
    color: white;
    font-size: 20px;
}
a:hover {
    color: #6B0000;
}
a:visited {
    color: #FFFFFF;
}
a:active {
    color: #000000;
}
section {
    margin: 50px;
}

section h2 {
    text-align: center;
    padding: 20px;
    font-family: 'Kaushan Script', cursive;
    font-size: 30px;
    color: #B11844;

}
.torta {
    float: left;
    width: 200px;
    height: 200px;
    margin: 20px;
}
.pinjate {
    float: right;
    width: 250px;
    height: 150px;
    margin-left: 20px;
}

p {
    font-family: 'Open Sans', sans-serif;
}
form, input {
    font-family: Ariel;
}

p {
    text-align: justify;
    background-color: #B11844;
    color: #FFFFFF;
    font-size: 20px;
    padding: 30px;
    border-radius: 10px;
}
fieldset {
    width: 50%;
    margin: auto;
    padding: 15px;
    border-radius: 8px;
}

.prvi input {
    padding: 15px 70px 15px 20px;
    border-radius: 8px;
    margin: 20px 100px 20px 100px;
    text-align: left;
    font-size: 17px;
}
legend {
    text-align: center;
}
label {
    padding: 20px;
}

.drugi input, .drugi select option {
    margin-left: 100px;
}
.submit {
    padding: 15px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    background-color: #B11844;
    border-radius: 10px;
    color: #FFFFFF;
    width: 30%;
    margin-left: 400px;
    margin-top: 10px;
}

video {
    margin: 7px 30px 30px 300px;
    float: left;
}
audio {
    margin-top: 70px;
    padding: 50px;
}

footer p {
    width: 88%;
    margin: auto;
    margin-top: 70px;
    text-align: right;
    font-size: 10px;
    background-color: #FFFFFF;
    color:#B11844;
}

